#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'beranda.ganti_pokja'}
#{/set}

<div>
    <table>
        <tr>
            <th class="header1"><div align="center">&{'beranda.anggota_pokja'}</div></th>
        </tr>
        #{list items:daftar_kepanitiaan, as:'panitia'}
        <tr>
            <td><a href="@{BerandaCtr.setPokjaAndRedirectHome(panitia.pnt_id)}">${panitia.pnt_nama}</a></td>
        </tr>
        #{/list}
    </table>
</div>